body { background-color:#F2FDE3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; margin:0}
/* Typography
================================================== */
h1, h2, h3, h4, h5, h6 {line-height: 1.25em;}
h1 {font-size:1.875em; font-family:'Trebuchet MS'; letter-spacing: -1px; line-height:1.2em; color: #0F1D2A;}
h2 {font-size:1.375em; font-family:'Trebuchet MS'; letter-spacing:-1px; color: #0F1D2A; line-height:1.2em}

h3 {color: #E4FCC2; background-color: #0F141A; font-family: "Trebuchet MS"; font-size: 1.125em; padding: 5px;}
h4 {font-weight: bold;	font-size: 1em;}
p {font-family: "Myriad Pro","Trebuchet MS","Helvetica Neue",Helvetica,Arial,Sans-Serif font-size: 1empx; line-height: 1.3em;margin: 0 0 1em;}
a {	 margin:0px; padding:0px }
a:hover {	color: #2A82CA;}
.clear {	clear:both;}
ul {padding-bottom: 10px; line-height: 1.125em;list-style-image: url(../images/bullet.gif);}
li {padding-bottom: 10px;}


/*
=================================================*/
 .text {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8125em; text-align:left}

/* Header
================================================== */
#header-wrapper { width:100%; text-align:center}
#header-content { background-color:#FFFFFF; border-bottom: solid 4px #9DEF2F }
#header-content img { max-width:780px;width:100%; max-height:100px}
/*======================== header end ===============/

/* Content
================================================== */
#content-wrapper { background-color:#FFFFFF; max-width:800px; width:78.125%; text-align:center; margin:0 auto; padding:20px 2.9411%}
/*** video wrapper ***/
.responsive-video{position: relative; padding-bottom: 39.25%; /* 16:9 */ padding-top: 0px; text-align:center; max-height:315px; max-width:560px; height:0; overflow:hidden; width:70%; margin:0 auto; }
.responsive-video iframe {position:absolute; width: 100%; height:100%; max-height:310px; top:0; left:0}

/****************sales box css  start *****************/
#sales-box {padding-bottom:20px;}
.license-button{display:inline;width:45%;text-align:center;margin-bottom:10px;}
.license-button-right{ float:right; }
.license-button-left{ float:left; }

.trial-img{max-width:420px; width:90%}
.sell-detail{margin-top:5px;font-size:0.6875em;line-height:1em;}


h2.subTitle {
    font: 2.5em/1.2 Georgia,"Times New Roman",Times,serif;
    letter-spacing: -0.0625em;
    margin-bottom: 20px !important;
    margin-top: 0 !important;
    text-align: center;
}

h2.subTitle-sales-box {
    font: 1.875em/1.2 Georgia,"Times New Roman",Times,serif;
    letter-spacing: -0.0625em;
    margin-bottom: 20px !important;
    margin-top: 0 !important;
    text-align: center;
	padding-bottom:10px !important;
}

a.woo-sc-button.green {
    background-color: #99CC00;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 1px 1px #709600 inset;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #B54400;
}
a.woo-sc-button.xl {
    display: block;
    float: none;
    margin-right: 10px;
    padding: 1px 2% 12px 2%;
    width: 100%;
}
a.woo-sc-button.x2 {
    display: block;
    float: none;
    font-weight: bold;
    padding: 1px 2% 12px 2%;
    width: 100%;
}

a.woo-sc-button.green:hover {
	/*background-color:#ACE53E;*/
	background: -moz-linear-gradient(left,  rgba(153,204,0,1) 0%, rgba(153,204,0,0.88) 48%, rgba(153,204,0,0.9) 49%, rgba(156,206,15,1) 54%, rgba(180,227,145,1) 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(153,204,0,1)), color-stop(48%,rgba(153,204,0,0.88)), color-stop(49%,rgba(153,204,0,0.9)), color-stop(54%,rgba(156,206,15,1)), color-stop(98%,rgba(180,227,145,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(153,204,0,1) 0%,rgba(153,204,0,0.88) 48%,rgba(153,204,0,0.9) 49%,rgba(156,206,15,1) 54%,rgba(180,227,145,1) 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(153,204,0,1) 0%,rgba(153,204,0,0.88) 48%,rgba(153,204,0,0.9) 49%,rgba(156,206,15,1) 54%,rgba(180,227,145,1) 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(153,204,0,1) 0%,rgba(153,204,0,0.88) 48%,rgba(153,204,0,0.9) 49%,rgba(156,206,15,1) 54%,rgba(180,227,145,1) 98%); /* IE10+ */
	background: linear-gradient(to right,  rgba(153,204,0,1) 0%,rgba(153,204,0,0.88) 48%,rgba(153,204,0,0.9) 49%,rgba(156,206,15,1) 54%,rgba(180,227,145,1) 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99cc00', endColorstr='#b4e391',GradientType=1 ); /* IE6-9 */
    color:#FFF;
    text-decoration:none;
	text-align:center;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 1px 1px #709600 inset;
	text-shadow: 1px 1px 1px #B54400;	
	text-decoration:none;
}

.sales_button { margin: 0 auto; padding-left: 20px; width: 75%;}
.sales-text {display: block; font-size: 1.275em; margin-top: 8px;}
/****************sales box
css  end *****************/

/****************  ninja info content start *****************/
img.ninja-screenshot1{ width:100%; max-width:640px; margin:0 auto; float:none; display:inline}
img.custom-formating-img { width:100%; max-height:337px; max-width:374px; }
h2.subheading {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:1.125em;color: #005E00; text-align:left}
img.group-img { width:100%; max-width:389px; max-height:}
img.viewgroup-img { width:100%; max-width:523px; min-height:150px;}
img.sub-campaign { width:100%; max-width:571px; min-height:110px}
img.tracking { width:100%; max-width:600px; }
img.ninja-link { width:100%; max-width:624px; }
img.cloak { width:100%; max-width:398px; }
img.affiliate-link { width:100%; max-width:600px; }
img.random-convert { width:100%; max-width:533px  }
img.random-convert2 { width:100%; max-width:565px  }
td img.quote{ width:100%;}
.testimonials {font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.125em; color: #333333; text-align: justify; }
.testimonial_sep {height: px;}
.fakeurl {color: #0033CC;text-decoration: underline;}
.person-info { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8125em; text-align:right }
#guaranteeinfo-left { float:left; width:43.97%; }
#guaranteeinfo-right {float:right; width:43.97%;  }
/****************  ninja info content end *****************/
.footer { width:100%; background-color:#FFFFFF; border-top:4px solid #9DEF2F;}
.footer-img{ width:100%; max-width:780px}
#person-info a { font-size:0.8em}

/*======================== Content end ===============/


/* Media Query
======================================================= */
@media screen and (max-width:480px){
	.license-button{ width:100%; float:left}
	.noborder { display:none}
	#outerModalPopupDiv { width:95%}
	#guaranteeinfo-left {  width:100%; }
	#guaranteeinfo-right { width:100%;  }
}
@media screen and (max-width:320px){
	.sales_button { width:60%}
}

